/*
Custom Css
*/
#header-carousel {
    position: relative;
    height: 100vh !important;
    overflow: hidden;
}

    #header-carousel .carousel-item {
        height: 100vh !important;
    }

    #header-carousel video {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
        object-fit: cover !important;
    }


/* NAVBAR YAZILARINI BEYAZ YAP - SON ÇÖZÜM */
#templatemo_main_nav .nav-link {
    color: white !important;
}